Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kuserfeedback
Upstream-Contact: Volker Krause <vkrause@kde.org>
Source: https://invent.kde.org/libraries/kuserfeedback

Files: *
Copyright: 2017, Aleix Pol Gonzalez <aleixpol@kde.org>
           2016-2020, Volker Krause <vkrause@kde.org>
License: MIT

Files: po/ca/*
       po/ca@valencia/*
       po/uk/*
Copyright: 2017-2020, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: po/da/userfeedbackconsole5_qt.po
       po/fi/userfeedbackconsole5_qt.po
       po/tr/userfeedbackconsole5_qt.po
Copyright: 2017, Volker Krause <vkrause@kde.org>
License: LGPL-2+

Files: cmake/FindQmlLint.cmake
Copyright: 2016-2017, Klarälvdalens Datakonsult AB, a KDAB Group company <info@kdab.com>
           2016, Volker Krause <volker.krause@kdab.com>
License: BSD-3-Clause

Files: src/console/org.kde.kuserfeedback-console.appdata.xml
Copyright: 2020, Volker Krause <vkrause@kde.org>
License: CC0-1.0
 On Debian systems, the full text of the Creative Commons CC0 1.0
 Universal license can be found in the file
 `/usr/share/common-licenses/CC0-1.0’.

Files: debian/*
Copyright: 2020-2022, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: MIT

License: BSD-3-Clause
 Redistribution and use in source and binary forms, with
 or without modification, are permitted provided that
 the following conditions are met:
 .
 1. Redistributions of source code must retain the copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. The name of the author may not be used to endorse or
    promote products derived from this software without specific prior written
    permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY
 EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
 BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER
 IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 POSSIBILITY OF SUCH DAMAGE.

License: LGPL-2+
 This library is free software; you can redistribute it and/or modify it
 under the terms of the GNU Library General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This library is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Library General Public
 License for more details.
 .
 The complete text of the GNU Library General Public License version 2
 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1'.
 .
 The complete text of the GNU Lesser General Public License version 3
 can be found in `/usr/share/common-licenses/LGPL-3'.

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights to
 use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
 of the Software, and to permit persons to whom the Software is furnished to do
 so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN
 NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR
 OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE
 OR OTHER DEALINGS IN THE SOFTWARE.

